/**
 * Custom CSS stylesheet. Add here your custom styles.
 *
 * Enable this file from the backend:
 * System -> Configuration -> Theme Setup -> Custom CSS -> Load Custom CSS File
 * 
 * Please refer to the User's Guide for more information.
*/
img {vertical-align: baseline;}

/*FIX ubrousky*/
.vv img {max-width: 100% !important;}
/*=======================*/
/*FIX svatebni oznameni*/
.responsive-tiles img {max-width: 100%;}
/*========================*/
@media only screen and (min-width: 40em){
.item-info {
    min-height: 280px !important;
}
}

body.es_es #histogram .stars {
	width: 4rem !important;
}

.phlbutton.button {
    margin: 0 auto 30px auto;
    display: block;
    width: 30%;
    vertical-align: top;
    color: #FFF;
}

.phlbutton.button a {
    color: #FFF;
    padding: 10px 0;
    display: block;
}

body.es_es #select_language_chosen.chosen-container-active .chosen-single span:before,
body.es_es #select_language_chosen.chosen-container .chosen-single span:before {
	content: 'Idioma: ';
}
body.es_es #select_currency_chosen.chosen-container-active .chosen-single span:before,
body.es_es #select_currency_chosen.chosen-container .chosen-single span:before {
	content: 'Moneda: ';
}


/*košík - hláška vyplnit políčko zaškrtnutím*/
ul.messages .error-msg ul li {color: #000000;font-weight: bold;font-size: 16px;}
/*===========================*/


/*tier price - slevovy system*/
tr.phl-table-head td {
    color: #000;
    font-weight: 600;
    font-size: 13px;
}

tr.phl-table-head {
    border-bottom: 1px solid #000;
}

.div-tier-price table {
    background: #F4F2E8;
    border: 0;
}

td.phl-tier-price {
    color: #DC8FFB;
    font-weight: 500;
}
td.grouped-avail span {
    color: #941DC3;
}
.phl-tier-prices h4 {
    float: none;
    text-align: center;
    color: #5B6064;
    font-weight: 400;
}



/*POPUP*/
h4.popup-h4 {
    font-weight: 600;
    padding-top: 20px;
}

div#exitintent-popup {
    background-image: none !important;
}
/*==========================================*/



/*zvyrazneni oznameni-zdarma*/
.phl-zvyraz-h3 h4 {background: #90BE98;padding: 10px;opacity: 0.70;}
.phlqueryblock {border: 1px solid #89B795;padding: 0 5px 0 5px;margin-bottom: 10px;}

/*============================*/


 /*=============================*/
 /* PRI KOUPI XX cena za kus je...*/
.product-pricing span {background: #941DC3;}
.product-pricing:after{border-top-color: #941DC3;}

/*==================================================*/

/*grouped produkty - skupinový produkt*/

/* Sindren not in calendar -- to do write correct */
td.name:not(.day, .wd) {
    width: 40%;
}

.calendar{ z-index: 99;}

.calendar td {
    width:12.5%;
}
.calendar td div {
    color:black;

}
.calendar .button{
    display: table-cell;

}

input.datetime-picker {
    width:100%;
    }

/* konec to do upravy */

td.image {
    width: 15%;
}
td.grouped-avail{ width: 20%;}

.data-table .phl-price .label {
    display: inline !important;
    padding: 0px !important;
    font-weight: normal;
}

td.price.phl-price.last span {
    color: #941DC3;
}

.phl-price .simple-price-in span {
    font-size: 24px!important;
} 
@media only screen and (max-width: 40em) {
  .phl-price .simple-price-in span {font-size: 20px!important;}
}
h5.phl-sz-h5 {
    padding: 15px 0 5px 10px;
}

/*========================================*/



/*bundle produkt - karta balení*/


.phl-bundle-prices span.price, .phl-bundle-prices span.label {
    color: #941DC3;
}
.phl-bundle-prices .simple-price-in-bundle span {
    font-size: 23px !important;
    font-weight: 600;
}

.phl-bundle-prices .simple-price-ex-bundle span {
    font-size: 12px !important;
}

span.price-label.phl-sz-label-text {
    color: #941DC3;
    font-size: 110%;
}


/*===========================================*/








/*==============================================*/
/*===============svatebnizbozi====================*/
/*bannery - widgety ze sablony*/


.billboard.row {
    padding: 0;
}


/*price box*/
.phl-sz-price .price-box span {
    color: #941DC3;
    font-weight: 600;
}





/*pozadi u pokladny*/
.checkout-onepage-index .off-canvas-wrap, .checkout-multishipping-login .off-canvas-wrap, .checkout-multishipping-register .off-canvas-wrap, .checkout-multishipping-addresses .off-canvas-wrap,
.checkout-multishipping-address-newshipping .off-canvas-wrap, .checkout-multishipping-shipping .off-canvas-wrap, .checkout-multishipping-address-editshipping .off-canvas-wrap, .checkout-multishipping-billing .off-canvas-wrap,
.checkout-multishipping-overview .off-canvas-wrap, .checkout-onepage-failure .off-canvas-wrap, .checkout-multishipping-success .off-canvas-wrap, .checkout-onepage-success .off-canvas-wrap
{background:#FFF;}

.form-box {background:#EAD5FF;}
.form-box .buttons-set {background:#E2C5FF;}
.phl-sz-checkout h3 {color: #8866AB;;}                                    
.opc p.center, .checkout-multishipping-register p.center{color:#B9B8B8;}
.phl-contain-p p {color: #D4D4D4;}
a.previous:hover, a.previous:focus, a.next:hover, a.next:focus {background: #6B5C7B;}  
a {color:#000;}
.mdformfields .field label, .mdformfields .form-list label, .checkmo-list label, #payment_form_ccsave label {color:#000;}

/*================================================*/
.opc .new-users .buttons-set {max-width:100%;}
.off-canvas-wrap {min-width:200px;}
.item-info {padding: 0 14px 2px;}	
.availability{display:inline; /*padding: 3px 50px 0px 7px !important;*/}
p.availability.out-of-stock {padding: 0 !important;}
.price-box .minimal-price-link .label {color: #E2A30F;}
.category-products .actions .add-to-links {width:auto!important;float:none;}
.category-products .availability.out-of-stock {position:relative;}
	
.category-products.list .item-sku {top:10em;position: absolute;left: 20%;top: 3.8rem;width: 70%;}
.category-products.list .item-description {top:5rem;}	
.product-shop .price-box .price {font-size:1.738rem;}
.availability {background:#fff6ce;/*padding:7px;*/}
.availability span {position: relative;text-align:right;}
.availability.in-stock span {color: #17BA16;font-weight: 500;}
	
.availability.info-stock span {color: #008CFF;font-weight: 500;}
p.availability.to-down-stock span {font-weight: 500;color: #8521CE;}
.category-products .availability.out-of-stock  {line-height:0;}
.tier-prices-grouped{display:block;}
.phl-list-container .price-box {top:4.2rem;}
/* Small screens */
@media only screen and (max-width: 40em) { 

.category-products.list .item-sku {
		font-size: 0.875rem;
		left: 34%;
		top: 4.5rem;
    padding-left: 14px;
	}
    .item-sku.sku-view {display:block;left:0;height: 25px;top: 18px;position:relative;}
  .category-products.list .price-box {top:6.8rem;}
  .category-products.list .actions .add-to-links {float:none;}
.category-products .actions .add-to-links {
    float:none;
}
  
  .phl-list-container {position:absolute;top:27%;left:50%;}                                                          
}

.category-products .availability.out-of-stock span {font-weight:500;}
.category-products .availability.info-stock {font-size:0.813rem;}
.availability span {text-align:left;}
/*STYL*/
/*pozicovani SKU na list.phtml*/
.div-sku {
    text-align: right;
    margin-right: 10px;
    font-size: 12px;
    width:100%;
}
/*********************************/
/*pozicovani ceny na list.phtml*/
.simple-price-in span.price,.simple-price-in span.price-label {
    font-size: 20px;
}
.simple-price-ex span.price {
    font-size: 11px;
}
.phl-bottom-list {
   /* border: none;
    background: transparent;
    color: #999999;
    font-size: 0.750rem;
    font-weight: 600 !important;
    line-height: 2.5rem;
    margin: 0;
    padding: 0;      
    transition: color 300ms ease-out;    */
    height:auto;
    position:relative;
    padding-bottom: 4px;
}
.strh_small {
    margin-top: 5px;
}
.quest p .quest-price {
    display: block;
    font-size: 17px;
}
.quest p {
    font-weight: 500;
    font-size: 13px;
}
/********************************/



/*pozicování ceny na view.phtml, zobrazeni view.phtml*/

p.phl-availab-view {
margin-bottom: 0;
    margin-top: 10px;
    font-size: 18px;
    margin-left: 15px;
}

ul.add-to-links.phl-view {
    margin: 0px 10px 35px;
    font-size: 20px;
}

ul.add-to-links.phl-view li p span {
    font-size: 15px;
}

.product-shop span.price-excluding-tax.simple-price-ex span {
    font-size: 12px;
}
.short-description{/*background:#fff6ce;*/padding:6px;}
.short-description h2, h2.cosm-h2 {
    font-size: 23px;
    border-bottom: 1px solid #B7A9A9;
    padding-bottom: 7px;
}
/*============================================*/


/*obecny - marginy, paddingy*/
.padtopbottom {padding-top: 10px;padding-bottom: 10px;}
.martopbottom {margin-top: 10px;margin-bottom: 10px;}
.martopbottom10 {margin-top: 10px;margin-bottom: 10px;}
.borderD2D2D2 {border-bottom: 1px solid #D2D2D2;}
.marbottomD50{margin-bottom:50px;text-align: justify !important;}
.marbottomD50 p {color: #000;}
ul.phl-ul-torex {font-weight: 300;font-size: 0.938rem;line-height: 1.45; color: #000;}


/*KARTA PRODUKTU*/
/*styl poznámky u karty*/
span.intext-block-comm-strong {
  display: block;
  padding-bottom: 5px;
  font-weight: bold;
  font-size: 14px;
}
.intext-block-commentary p {
  color: #FF0000;
  font-weight: bold;
  padding-top: 1px;
}


.intext-block-commentary {
  background-color: #F4F2E8;
  padding: 10px 5px 12px 25px;
  color: #C90664;
  font-size: 13px;
}

/*Advanced product*/
#product-options-wrapper .option {padding: 15px 0;border-bottom: 1px dashed #89A9A7;}
.phl-options-label {color: #3E3E3E !important;}
span.collection_message {color: #2B2B2B;;}
.chosen-container.chosen-disabled {display: none;}
/*=========================================*/



/*RESPONSIVE-TILES*/
/* Responsive tiles */
.responsive-tiles {width: 100%;float: left;}
.responsive-tiles a.columns {padding-right: 0;}
.responsive-tiles-img{display: block;border:0;}
.responsive-tiles>a>div.inner {
    background-color: #FFF;
    width: auto;
    height: 100% !important;
    overflow: hidden;
    border: 1px solid #000;
    display: block;
    opacity: 0;
    top:0;
    transition:height 200ms, opacity 50ms ease-in-out;;
    position: absolute;
    bottom: 0;
}
.responsive-tiles>a:hover>div.inner {
    position: absolute;
    bottom: 0;
    height: 100%;
    opacity:1;
    transition:height 200ms, opacity 50ms ease-in-out;;
}
@media (max-width:829px) {
    .responsive-tiles>a:hover>div.inner, .responsive-tiles>a>div.inner {
        display: none !important;
    }
}
.responsive-tiles>a:hover>div.inner.heig-20-inner {
    bottom:3%;
    height:97%;
}
.area_15, .area_38, .area_40, .area_39 {
  margin-bottom: 5px;
}
a.tile.small-4.height_middle.heig-20 {
  margin-bottom:10px;
}
a.tile.small-4.height_middle.heig-30 {
  margin-bottom:30px;
}
.line-home {background:#30AE06;height:1px;width:100%;display:block; margin-bottom: 10px;}
/*tlaÄŤĂ­tko k produktum*/
.style-mag .inner .padd_tlac {
    float: right;
    background: #F571DE;
    font-weight: 600;
    padding: 1%;
    color: #FFF;
    border: 1px solid #6D6B6B;
}
/*****************/
.padd_home {
    padding: 15px;
    font-size: 90%;
    line-height: 150%;
}
.padd_home h2 {
 font-size: 250%;
}
.padd_home p {
  font-size: 14px;
  line-height: 23px;
}
.padd_home ul {
    list-style:circle;
    padding-left:15px;
    color: #377A21;font-size:15px;}
.padd_home ul li {
  padding: 1px 0;
}


@media (max-width:1780px) {.padd_home h2 {font-size: 150%;}	.padd_home{font-size: 80%;}}
@media (max-width:1380px) {.padd_home h2 {font-size: 140%;}	.padd_home{font-size: 75%;} .padd_tlac{position:absolute;top:10px;right:20px;}}
@media (max-width:1080px) {.padd_home h2 {font-size: 120%;}	.padd_home{font-size: 70%;} .padd_tlac{position:absolute;top:10px;right:20px;}}

/*//////////////////////////////////////*/
/*IR Catalog list module  */
.catlist {margin: 10px 0 0 0 ;}
.subCategories {margin: 5px 0 5px 15px; }
.subCategories .subC { border: solid 1px #a3cd8c; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;behavior: url(/PIE.htc);}
.subCategories .subC { width: 180px;margin: 2px;float: left;display: block;text-decoration: none;}
.subCategories .subC .container {margin: 1px;height: 43px; background: url('http://www.stuhy.cz/skin/frontend/supermarket/default/images/bkg_imcat.png') no-repeat left 0px;}
.subCategories .subC .container:hover {background: url('http://www.stuhy.cz/skin/frontend/supermarket/default/images/bkg_imcat.png') no-repeat left -52px;}
.catlist .container, .catlist .name {display: block;}
.subCategories .subC .name {padding: 5px 0px 4px 2px;height: auto;overflow: hidden;}
.subCategories .subC .img {float: left;margin: 6px 5px 6px 4px;height: 32px;width: 32px;}
.subCategories .subC .name .text {display: table-cell;vertical-align: middle;text-decoration: none;width: 117px;padding-right: 7px;font-weight: bold;height: 35px;}
.clear.categoryEnd {height: 8px;}
.clear {clear: both;font-size: 0px;}
/* ======================================================================================= */
/******************************************************/
/*TYP1-statickĂ© bloky*/
.row.typ1 {background: #E0E0E0;}
.pad5 img {padding: 5% !important;}
.row.typ1 .medium-7.columns,.row.typ1 .medium-7.columns p {font-size: 15px;line-height:200%;color: #232323;text-align: justify;}
.row.typ1 .medium-7.columns {padding: 40px;}
.row.typ1 .medium-3.columns img {padding-top: 25%;}
@media only screen and (max-width: 40em) {.row.typ1 .medium-3.columns img {padding:0%;}}
/*====================================================*/

/*barva category catalog link*/
.widget-category-link a span {font-weight: bold;font-size: 14px;color: #ed299a;text-decoration:underline;}
.widget-category-link a:hover span {color: #c72382;}
/*=======================================*/
.notice-text {width:94%;} /*offset cookies*/
.intext-white {background: #FFF;}
.global-site-notice.notice-cookie .actions {right: 12%;width: 82px;float: right;height: 25px;}


/*obchodní podmínky svatebnizbozi*/
.intext-white p {color: #000;line-height: 200%;}
.intext-white ul {padding-left: 30px;}
.intext-white strong {margin-top: 20px;display: block;}
/*==============================================*/

/*stylovani paticky*/
.main-footer .widget-category-link a span {font-weight: normal;color: #7E7A82;}
.main-footer .widget-category-link a:hover span, .main-footer ul li a:hover {color: #9049D8;text-decoration:underline;}
.main-footer ul li a {font-size:14px;color:#7E7A82;}
/*=======================================================*/
 /*stylování doprava*/
.phl-style-p p {color: #000;margin-bottom:12px;}
.phl-style-p-ul {padding-left:15px;font-size:0.938rem;}
.phl-style-p h3 {margin-top:32px;}
/*=============================================*/
     
      
.accordion dd > a {font-weight:700;font-family: 'Open Sans';font-size:1.2rem;}
table.cit1 p , table.cit2 p {padding: 0;line-height: 0;} 
.bannery-size-pad .billboard {padding-bottom: 0 !important;line-height: 1;}


/*pujcovna*/
ol.phl-pujcovna-ol li {padding: 10px;}
/*======================*/

/*ochrana soukromi*/
.soukr-content h3 {margin-top: 40px;}
/*======================================*/

/*sortiment po barvach*/
p.phl-inspi-color {padding: 40px 20px 40px 40px;margin: 0;}
/*=====================*/

/*firecheckout pouziti kuponu*/
.discount .buttons-set {margin-top: 20px;}
.cart-collaterals .shipping h2, .cart-collaterals .discount h2 {font-weight:bold;} 
/*===============================*/

/*firecheckou nakupni kosik*/
.chosen-container-single .chosen-single {color: #000;font-weight:bold;}
.cart .data-table.cart-table .price {color: #9A12B3;font-weight:bold;}
.buybox table tbody td {color: #555;font-weight: 500 !important;}
.buybox table tfoot td {color: #9A12B3;}
.buybox table tfoot td span {color: #9A12B3;}

@media only screen and (max-width: 40.063em) { 
.phl-mobile-full-width .phl-mobile-edit,.phl-mobile-full-width .phl-mobile-delete{background: #FFF;color: #000;padding: 15px 15px 15px 0;}
.phl-mobile-full-width .phl-mobile-edit a,.phl-mobile-full-width .phl-mobile-delete a {color: #9A12B3;padding-left:5px;font-weight: 600 !important;text-decoration:underline;}
.phl-mobile-full-width .btn-remove{border:0px !important;margin:0 !important;padding:0 !important;}

}


/*=======================================*/     

/*Pokladna*/
.phl-checkout-podm {height: 250px;overflow-y: scroll;border: 1px solid #bbb;padding: 10px;color: #C3B8CC;}    
.phl-checkout-podm h2 {font-size: 0.85rem;}

.firecheckout-set .form-list textarea {height:120px !important;} 
.form-list li.wide {padding-right:0;}
div#checkout-additional {margin: 0 !important;padding: 0 !important;padding-bottom:50px !important;}


/*==============================================*/   

/*reklamacni rad staticky blok - formular*/


.mdformfields .input-box .input-text {position:relative;}
.reklam-foto .type-image {height: 110px;}
.reklam-foto {margin-top: 20px;}



.reklam-osobni .input-box.textarea {height: 79px;padding: 0;margin-bottom: 0;}
.reklam-osobni textarea {height: 100% !important;}
.mdformfields .input-box.textarea {border-left:1px solid #d3d3d3;border-right:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;/* padding: 0; *//* margin: 0; */}
.reklam-osobni .type-textarea {margin-top: 40px;}
.reklam-osobni label.textarea {top: 10px !important;}
.reklam-osobni div {margin-top: 30px;}
/*===================================*/   
   
   
/*košík hláška o dopravě zdarma z modulu
.freeshipwithdiscount {background: #ffffff;height: auto;padding: 5px 10px 10px 10px;margin-bottom: 10px;color: #30ae06;text-align: center;border: 1px solid #30ae06;}
.fscount {font-size: 16px;}
.fscount span span {font-weight: bold;}

/*==========================*/


/*platebni metoda - platba účet*/
.mdformfields .form-list #payment_form_bankpayment2 .input-box {height: auto;margin: 0;border: 0;}
/*==============================================*/



/*styl pro textové stránky*/
.phl-odstoupeni {border: 1px solid #A28BBB;padding: 10px;margin-bottom: 20px;}

.phl-gray-background {
    background: #F3E8FF;
    padding: 15px;
    border: 2px solid #A28BBB;
    color: #000;
    max-height: 300px;
    overflow: scroll;
    clear: both;
    margin-bottom: 50px;
    display: block;
}

.phl-gray-background p, .phl-gray-background span {
    color: #000;
    text-align: justify;
    font-weight: 400;
}

span.form-nadpis-text {
    font-weight: 600;
    font-size: 18px;
    line-height: 50px;
    margin-bottom: 10px;

}
.mdformfields .phl-odstoupeni .input-box.textarea {
    margin: 2rem 0 0.813rem;
}

.phl-odstoupeni .required em {
    color: #FF0000;
    font-size: 0.850rem;
    font-weight: 600;
}

.buttons-set p.required {color: #FF0000;font-size: 0.850rem;font-weight: 600;margin-top:50px;}
.phl-odstoupeni-foto .field {margin-bottom: 30px;}
.phl-odstoupeni-add textarea.input-text {height: 85px !important;}
/*=======================================*/

/*rozšířené vlastnosti produktu*/

div#product-options-wrapper {background: #EAEAEA;border: 1px solid #8863B1;padding: 10px;}
#product-options-wrapper dl dt label {color: #000;font-size: 18px;}
/*#product-options-wrapper dt {margin: 0;}*/#product-options-wrapper dl dt label span.required {color: #FF0000;}
#product-options-wrapper .option {border-bottom: 2px dashed #998DA7;}

/*cena pro vlastnosti - pridani jednotky -  cele mnozstvi - ks, bal..*/
.dodatek {margin-left:10px;font-size: 0.875rem;color: #941DC3;font-weight: 600;}
.dodatek_sen {margin-top:2px;font-size: 0.875rem;color: #941DC3;font-weight: 600;display:block;}
/*======================================*/

/*barva v menu - tlacitko a dalsi*/

span.phl-zelena-dalsi a span {color: #178E0A;}


/*=======================*/

/*Sindren price slider*/
#price-range {
    width: 250px;
}

/* For this slider, disable the 'origin' size. */
#connect .noUi-origin {
    right: auto;
    width: 0;
}

#sin_connect .noUi-handle {
    background-color: #666666;

}

.noUi-base:first-child {
    background-color: #a0d3e8;
}
.noUi-base:last-child {
    background-color: #cccccc;
}
/* Position the bar and color it. */
#sin_connect {

    background: #cccccc;
    box-shadow: inset 0 0 3px rgba(51,51,51,0.45);
    margin-left: 15px;
    margin-right: 15px;
}

/* When the slider is moved by tap,
   transition the connect bar like the handle. */
#connect.noUi-state-tap .connect {
    -webkit-transition: left 300ms, right 300ms;
    transition: left 300ms, right 300ms;
}

#sin_center {
    width: 40%;
    display: inline-block;
    text-align: center;
}


#sin_end {
    width: 30%;
    display: inline-block;
    text-align: right;
}
#sin_start {
    width: 30%;
    display: inline-block;
    text-align: left;
}

#sin_values {
    margin-top: 3px;
}
.layered-nav-container ol li a.has-image:before {
    display:none;
}
.swatch-link.has-image .count {
    display: block;
    text-align: center;
    background-color:white;

}

@media only screen and (max-width: 40.063em) {
    #sin_values {
        color: white;
        font-size: 0.75em;
        margin-top: 5px;
    }
}
/* Sindren modal waiting for filter*/

.sinmodal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    opacity:    0.65;
    background-color: rgba( 0, 0, 0, 1);
    background-image: url('images/sinloader.gif');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 5%;
}
.app-loading {
    overflow: hidden;
}

/* Anytime the body has the loading class, our
   modal element will be visible */
.app-loading .sinmodal {
    display: block;
}
#narrow-by-list li.checked a .count {

    box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;border: 4px inset;
    background-color: #cccccc;

}

#narrow-by-list .swatch_label_checked .count-inner{
    color:black;
}
#narrow-by-list li a .count {
    width:50px;

}
.filter-reset {
    background-color: #a0d3e8;
    color:black;
    padding:2px;
    border: 1px solid #0a4f86;
    border-radius: 2px;
}

.sin_filter_item {
    border-bottom: 1px solid #cccccc;
    /*cursor: pointer;*/
}
.sin_filter_item:hover {
   background-color: #eeeeee;
}


/*formulář potisk stuh*/
.potisk-stuh-form .select-list label {margin-top: 20px;}
.potisk-stuh-form .type-number label {font-size: 13px !important;margin-top: 6px;}
.potisk-stuh-form .list-select {padding-top: 10px;}
.potisk-stuh-form li.control {padding-top:0;margin:0;}
.potisk-stuh-form p.webforms-fields-comment {position: absolute;top: -20px;right: 0px;}
/*=================================*/

/*Zarovnání obrázků na střed*/
img.img-stred {display: block;margin-left: auto;margin-right: auto;}
/*====================================*/

/*bile pozadi kalendaře*/
.datetime-picker {background-color: #FFF !important;}
/*==========*/

/*ztmaveni sipek u category slideru*/
.featured-prev, .featured-next{background-color: rgb(57, 176, 16) !important;}
.orbit-prev:hover,.orbit-next:hover,.featured-prev:hover,.featured-next:hover,.brand-prev:hover,.brand-next:hover,.prev-arrow:hover,.next-arrow:hover {background-color: rgba(57, 176, 16, 0.7) !important;}
section.row.featured-slider.featured-categories-section .featured-next ,section.row.featured-slider.featured-categories-section .featured-prev , .featured_slider_default .featured-prev,.featured_slider_default .featured-next {display: block !important;}

/*-=====================================*/


.phl-back-h1 #category-name {padding-bottom: 10px;margin: 0;margin-left: auto;border-bottom: 1px solid #716F64;width: 92%;}



/*formulář torex odeslání poptávky na sklad...*/
.tor-form {background: #6E3179;margin-top: 20px;padding: 20px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.tor-form label {color: #B9B4B4 !important;}
.tor-form input {font-weight: bold !important;color: #FFF !important;}
.tor-form p.required {color: #D68F09;}
.tor-form label em  {color: #D68F09 !important;}
.tor-form button.button {background: #FFF;color: #A416BD;}
.tor-form textarea.input-text {min-height: 100px !important;top: 0px !important;color:#FFF;}
.tor-form h3 {font-size: 40px;color: #E28F1A;font-weight: 100;margin-bottom: 50px;text-align: center;padding: 10px;border-bottom: 2px solid #E28F1A;}
/*==========================================================*/


/*šířka formuláře v pokladně*/
.firecheckout-index-index #billing-new-address-form, .firecheckout-index-index #shipping-new-address-form {width: 50%;}
.firecheckout-set .form-list .wide .input-box {max-width: 100%;}

/*======================*/

/*foto-video styl pro stránku*/
h3.soutez_nadpis {padding: 10px;background: #EA7C0B;color: #FFF;margin-bottom: 10px;margin-top: 30px;}
/*==============================*/

/*oznámení zdarma*/
p.voucher-oznameni {font-size: 30px;border: 1px solid #D4D4D4;background: #eee;padding: 20px;width: 100%;text-align: center;color: #FF6B01;}
/*===========================*/


/*kdy zboží dostanu*/


.messages,
.messages ul { list-style:none !important; margin:0 !important; padding:0 !important; }
.messages { width:100%; overflow:hidden; }
.messages li { margin:0 0 10px; }
.messages li li { margin:0 0 3px; }
.box-msg {position: absolute; top: 13%; left: 50%; width: 700px; margin-left: -350px; font-size: 12px;}
.box-msg ul { list-style:none !important; margin:0 !important; padding:0 !important; }
.error-msg,
.success-msg,
.note-msg,
.notice-msg { list-style: none; border-style:solid !important; border-width:4px !important; background-position:10px 9px !important; background-repeat:no-repeat !important; min-height:24px !important; padding:28px 8px 28px 32px !important; font-size:11px !important; font-weight:bold !important; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;-webkit-box-shadow: white 0px 0px 30px;-moz-box-shadow: white 0px 0px 30px;box-shadow: white 0px 0px 30px;behavior: url(/PIE.htc);}
.close-msg {position: absolute;top: -15px;left: 95%;cursor: pointer;}
.error-msg { border-color:#f16048; background-color:#faebe7; background-image:url(../images/i_msg-error.gif); color:#df280a; font-size:15px !important;}
.success-msg {border-color: #a28bbb;background-color: #CECECE;background-image: url(../images/i_msg-success.gif);color: #a28bbb;font-size: 15px !important;text-align: left !important;}
.note-msg,
.notice-msg { border-color:#fcd344; background-color:#fafaec; background-image:url(../images/i_msg-note.gif); color:#B18900; font-size:15px !important;line-height: 35px;}
.success-msg em {font-style: normal;}
.success-msg input#amount {margin-top: 10px;width: auto;}
.phl-kdy-zbozi-dostanu img {float: left;}
.phl-kdy-zbozi-dostanu span {float: right;margin-top: 12%;margin-left: 1%; position: relative;}

/*====================================*/

/*STYL pro mobilní cookies a barvy ke konf produktum  */
@media only screen and (max-width: 40em) {
div#notice-cookie-block {display:none;}
.notice-inner {max-height:110px;width:100%;float:left;overflow-y:scroll;}
.notice-text {float:left;margin:auto;padding:auto;width:60%;}
.notice-inner .actions {padding:1.13rem 1rem;width:auto;}
/*.actions button, .actions .button {float: right !important;}*/




/*styl pro konf produkty - barevne ctverecky*/
.configurable-swatch-list-wrapper {margin: 0;padding: 0 !important;}
div#responsivwrapp {height: 50px !important;}
.configurable-swatch-list .is-media {padding: 0;margin-right: -5px;}
.configurable-swatch-list-wrapper li img {/*width: 12px;height: 12px;*/width:auto;max-width:none;}
.configurable-swatch-list-wrapper li span {width: 12px !important;margin: 0;padding: 0;}



}
/*======================================*/

/*styl pro vyskakovací Kdy zboží dostanu*/
span.dost-mod {display: block;margin-top: 11px;line-height: 1;font-size: 13px;}
span.dost-mod em {font-weight: bold;}
/*=================================================*/



/*!*Sindren pokladna*!*/
/*#firecheckout-form {*/
    /*!*padding-top:60px;*!*/
/*}*/
/*.fcpara {*/
    /*width:auto;*/
    /*height:155px;*/
    /*margin-top:0px;*/
/*}*/
/*.torsticky {*/
    /*position: fixed!important;*/
    /*width: 64%;*/
    /*left: 0;*/
    /*top: 5px;*/
    /*z-index: 100;*/
    /*border-top: 0;*/
    /*padding-top:27px!important;*/
    /*height:132px!important;*/
/*}*/
/*#firecheckout-progress-torex {*/
    /*align-items: center;*/

    /*!*margin: 20px;*!*/
    /*position: relative;*/
    /*display:flex;*/
    /*float:left;*/
    /*width: 64%;*/
    /*height: 155px;*/
    /*background-color: #ffffff;*/
    /*!*padding-top:5px;*!*/
    /*!*padding-left:2%;*!*/
    /*!*padding-right: 2%;*!*/
    /*!*position:static;*!*/
    /*!*padding-top: 50px;*!*/
    /*!*bottom:auto;*!*/

/*}*/

/*#firecheckout-progress-torex .torex-step {*/
    /*width:20%;*/
    /*margin:2%;*/
    /*!*border:1px solid black;*!*/
    /*float:left;*/
    /*max-width:240px;*/
    /*!*padding:5px;*!*/

/*}*/

/*#firecheckout-progress-torex .pt-active .svgmain .svgpath {*/
    /*stroke: lightgreen;*/
    /*fill: lightgreen;*/
/*}*/

/*#firecheckout-progress-torex .pt-done .svgmain .svgpath {*/
    /*stroke: lightgreen;*/


/*}*/

/*#firecheckout-progress-torex .pt-done .svgmain .bigscr,*/
/*#firecheckout-progress-torex .pt-done .svgmain .smallscr{*/

    /*!*stroke-width:3;*!*/
    /*stroke: lightgreen;*/
    /*stroke-width: 1;*/
    /*!*font-size:1.5em;*!*/
    /*fill: lightgreen;*/

/*}*/
/*#firecheckout-progress-torex .pt-active .svgmain .bigscr,*/
/*#firecheckout-progress-torex .pt-active .svgmain .smallscr{*/

    /*!*stroke-width:3;*!*/
    /*stroke: white;*/
    /*stroke-width: 1;*/
    /*!*font-size:1.5em;*!*/
    /*fill: white;*/

/*}*/


/*#firecheckout-progress-torex .svgmain .svgpath{*/

    /*stroke-width:5;*/
    /*stroke: grey;*/
    /*fill: transparent;*/
/*}*/
/*#firecheckout-progress-torex .svgmain .svgtext {*/
/*}*/
/*#firecheckout-progress-torex .svgmain .bigscr{*/
    /*display: block;*/
    /*!*stroke-width:3;*!*/
    /*stroke: grey;*/
    /*stroke-width: 1;*/
    /*font-size:1.7em;*/
    /*fill: grey;*/

/*}*/
/*#firecheckout-progress-torex .svgmain .smallscr{*/
    /*display:none;*/
    /*stroke: grey;*/
    /*stroke-width: 1;*/
    /*font-size:90px;*/
    /*fill: grey;*/
/*}*/
/*@media only screen and (max-width: 800px) {*/
    /*#firecheckout-progress-torex {*/
        /*width:100% !important;*/
    /*}*/
    /*#firecheckout-progress-torex .svgmain .smallscr {*/
        /*display: block;*/
        /*stroke: grey;*/
        /*stroke-width: 1;*/
        /*font-size: 90px;*/
        /*fill: grey;*/
    /*}*/
    /*#firecheckout-progress-torex .svgmain .bigscr{*/

        /*!*stroke-width:3;*!*/
        /*display: none;*/
        /*stroke: grey;*/
        /*stroke-width: 1;*/
        /*font-size:1.7em;*/
        /*fill: grey;*/

    /*}*/
/*}*/
/*.page-title .checkout-title {*/
    /*margin-bottom:0px!important;*/

/*}*/

/*Sindren order summary*/
#torex-summary-data {
    background-color: #dddddd;
    border: solid 1px black;
    padding: 5px 5px 5px 5px;
}

/*Sin swatch select hidden*/
.sin_swatch_hidden {
    display: none !important;
}

/*preprasknuti menu - kratky width automaticky z dedeni*/

@media only screen and (min-width: 40.063em)
.mega-menu ul.columns-6-for-large > li {
    width: 100% !important;
}

/*============================================*/


/*LABEL pro grouped produkty*/
.phl-div-grouped, .phl-div-configurable {position: absolute;z-index: 999;left: 2px;top: 10px;padding: 6px;border-top-right-radius: 10px;border-bottom-right-radius: 10px;}
.phl-div-grouped {background: #A46BD8;color: #FFFFFF;}
.phl-div-configurable {background: #D8936B;color: #FFFFFF;}
/*=======================================*/

/*checkout styl*/
span.phl-checkk {display:block;}
span.phl-checkk.checkk-fakt-udaje {font-size: 17px;font-weight: bold;padding-bottom: 15px;}
span.phl-checkk.checkk-dod-udaje {font-size: 17px;font-weight: bold;padding-bottom: 15px;padding-top:15px;}
span.phl-checkk.checkk-jmeno-prijmeni {font-size: 15px;font-weight: bold;}
span.phl-checkk.checkk-spolecnost {padding-bottom: 10px;}
span.phl-checkk.checkk-add.checkk-pad {padding-bottom: 20px;}
span.phl-checkk em {padding-right: 15px;font-weight: 700;}
/*========================================*/

/*catalog - u grouped produktu styl pro sku*/
span.phl-group-sku {display: block;font-size: 11px;}
/*=================================*/

/*demand - poptávka - poptat se tlačítko a mix styl*/
.buybox .add-to-cart .btn-cart.phl-but-dem:before {content: "\e627"; }
.notice-div {display: block;width: 100%;padding-top: 20px;margin: 0;}
.notice-div span {font-size: 10px;}
span.phl-demand-span {display: block;padding-top: 20px;clear: both;color: #FF3B00;}
span.phl-demand-span img {margin-right: 10px;}
/*====================================*/

/*filtr pridana ikonka tlacitko*/
span.phl-flt {clear: both;float: right;font-weight: 600;}
/*==========================*/

/*půjčovna styl*/
span.pujcovna_span {font-weight: bold;float: left;}
span.pujcovna_span_price {color: #FF0000;margin-left: 20px;}
.pujcovna_div {font-weight: bold;font-size: 17px;}
p.availability.to-down-stock.stock-blue {padding: 0 !important;font-size: 14px;font-weight: bold;}
/*======================*/

/*slidery - feature product + featured category*/
.phl-product-slider {/* display: inline !important; */overflow: hidden;margin: 10px 0 10px 0;border-bottom: 2px dashed #DAD2D2;}
/*==========================================*/


.phl-product-slider .simple-nav li:before, .phl-product-slider .orbit-bullets-container li:before {
    content: "";
    display: block;
    width: 10px !important;
    height: 10px !important;
    background: #7f7f7f !important;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius:50px;
    margin: 3px;
}

.phl-product-slider .simple-nav li.active:before, .phl-product-slider .orbit-bullets-container li.active:before {
    content: "";
    background: transparent !important;
    border: 1px solid #5b5b5b !important;
    width: 15px !important;
    height: 15px !important;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}


.row.backgroundF5F5F5.stuhy-barvy .row .cl-head h4 {color: #000;font-weight: 500;margin-left: 3px!important;font-size: 13px !important;padding-left: 5px;white-space: pre-wrap;font-family: 'Open sans';}

/*univerzální styl widget img*/
.backgroundF5F5F5 h2.F5F5F5-h2,.backgroundFFF h2.FFF-h2,.backgroundFFF-h2 {text-align: center;padding: 10px;margin-top: 40px;font-weight: 300;width:auto;}
/*sirka pro responzivni bloky img na mobilu a tabletu*/
.phl-square-gray .cl-item.cl-itemp {width: 100% !important;}
.phl-square-gray .cl-img {width: 100% !important;height:auto !important;}
.phl-square-gray .cl-itemp .cl-img a img {width: 100% !important;height:100% !important;}
/*=======================================/*

/*styl widgetu img..*/
.phl-color-gray a h4 {font-size: 200% !important;font-weight: 200 !important;border-bottom: 0 !important;text-align: center;margin: 0 !important;width: 100% !important;padding: 0px !important;!important:'Open Sans',sans-serif !important;font-family: 'Open Sans', sans-serif !important;}
.row.phl-color-gray a:hover h4 {color: #30AE06;}
.row.phl-color-gray {background: #EEE;}
.phl-color-gray .cl-item.cl-itemp {background: #FFF;border-color: #CACACA;}
/*===========================*/

/*styl widgetu img pro panely bon.*/
.phl-bon .cl-block .cl-head p {margin-left: 1% !important;padding: 0;font-size: 14px;line-height: 20px;}
.phl-bon .cl-block .cl-head h4 {border: 0 !important;font-size: 18px !important;font-weight: 600 !important;margin-left: 1% !important;font-family: 'Open Sans' !important;}
.phl-bon .cl-itemp .cl-img a img {min-width: 100% !important;}
.phl-bon .cl-item.cl-itemp {padding-top: 0;border: 0;}
.phl-bon .cl-img {border: 1px solid #E0DEDE;margin: 0;}
@media only screen and (max-width: 410px) {.phl-bon.twobig .cl-item.cl-itemp, .phl-bon.twobig .cl-img {width:100% !important;height:100% !important;}}
@media only screen and (max-width: 388px) {.phl-bon.threebig .cl-item.cl-itemp, .phl-bon.threebig .cl-img {width:100% !important;height:100% !important;}}
/*=============================*/

/*RIDICI ZNAK PRO POUZITI TOHOTO STYLU JE ROW = backgroundF5F5F5 a class phl-square-gray ,styl widgetu img pro bon v sedem poli ctverce*/
.row.backgroundF5F5F5 {background: #F5F5F5;}
.phl-square-gray .cl-item.cl-itemp .cl-head h4 {border-top: 1px solid #999 !important;padding-top: 10px;border-bottom: 0;font-family: 'Open Sans';font-size: 18px;font-weight: 600;color: #999;border-radius:0;}
.phl-square-gray .cl-block p {padding: 1% !important;margin: auto;width: 90%;font-size: 12px !important;line-height: 120%;}
.phl-square-gray .cl-item.cl-itemp {background: #FFF;}
/*==========================================================*/


/*nadblok posun od nadpisu dolu*/
.intext_2 {margin-top: 20px;}
/*=========================*/

/*cms sáčky*/
.row.typsacky1 {background: #DEDEDE;padding: 20px 0px 20px 0px;border-bottom: 1px solid #BDBBBB;}
.row.typsacky2 {background: #E8E8E8;padding: 20px 0px 20px 0px;border-bottom: 1px solid #BDBBBB}
/*===========================================*/

/*luxusni svatební oznámení styl pro upozorneni na potisk*/
.row.important-warning-print .columns {background: #D8D8D8;padding: 20px;}
table.important-warning-print-table {margin: auto;}
thead.important-thead {background: #A28BBB;}
table.important-warning-print-table tr td {line-height: 0.5em;}
td.import-name {font-weight: 600;}
/*===========================*/

/*.top-bar-section ul.left li a:hover {background: #86df9c !important;}
.top-bar-section a{padding-top:7px !important;}
*/

/*Hlaska minimalni pocet v kosiku a celkove error zprávy*/
#shopping-cart-table p.item-msg.error {background: #A50303;color: #FFF;font-weight: 500;font-size: 12px;margin-top: 10px;padding: 5px;}
/*======================================*/

/*Sindren styles for layred navbigation filter */

.sin_filter_show {display:block!important;width:250px;}
.sin_filter_hide {display:none!important;width:250px;}
.sin_content_show {float:left;width: calc(96% - 270px);}
.sin_content_hide {width:96%;}
@media only screen and (max-width: 40em) {
    .sin_filter_show {display:block!important;width:100%!important;}
    .sin_filter_hide {display:none;width:100%!important;}
    .sin_content_show {width:96%;}
    .sin_content_hide {width:96%;}
}
ul.mobile-footer-links.show-for-small-only ul {margin-left: 0;}

@media only screen and (max-width: 40em){
.phl-div-grouped {right: 0;border-top-left-radius: 10px;border-bottom-left-radius: 10px;border-top-right-radius: 0;border-bottom-right-radius: 0;width: 40%;font-size: 10px;position: relative;float: right;margin-top: 27%;clear: both;padding-left: 10px;margin-right: 2px;       }
button.button.btn-checkout {width: 100%;font-size: 20px;}
button#coupon-apply {color: #30AE06;background: #FFF;border: 1px solid #30AE06;}
}

p.phl-barvy-tabule {display: block;position: relative;clear: both;}
.phl-barvy-tab .cl-head {min-height: 0;}



/*tlacitko dalsi na strance produktu*/
.ias-trigger.ias-trigger-next {
    margin-top: 20px;
}
.ias-sin-n a {
    padding: 12px 20px 12px 20px!important;
    background-color: #30ae06;
    color: #FFF;
    font-size: 17px;
}

div#select_currency_chosen {background: #C3E6B8;}

/*citáty*/
.row.citaty2,.row.citaty1  {min-height: 80px;clear: both;display: block;line-height: 300%;}
.row.citaty1{background: #EBEBEC;}
.favorit_wedd_card .row {background: #E6FDDE;}
span.moreinfo.button.button2 {background: transparent;color: #000;font-size: 12px;display: block;clear: both;}
/*barva pro odkazy na STUHY.cz*/
a.stuhy-link {color: #1FAA12;font-weight: bold;}
a:hover.stuhy-link {color: #426D3E !important;}
/*=================*/

/*altan*/
.row.small-price {font-size: 15px;color: #1FAA12;}
.row.small-price span {font-weight: bold;font-size: 12px;color: #000;}
/*==============================*/

/*firecheckout styl Pohl 3.6.2016*/
span.deliver-free {font-weight: 600;color: #1FAA12;} //barva pro odstasves ZDARMA
span.sp-chck-over {font-size: 11px;} //velikost ceny betz dph
.row.sp-deliver .medium-2.columns .price {font-size: 15px;font-weight: 600;} //zvetseni ceny
.phl-shipping-none dt {display: none;}
.sp-deliver .small-2.medium-2.large-2.columns {text-align: right;}
span.sp-chck-over {font-size: 12px;}
#firecheckout-progress-torex span.smalldesc {margin-top: 10px;font-weight: 600;font-size: 14px;width: 100%;text-align: center;} //stav objednavky - text
#payment-method .sp-methods {margin: 0 2rem;} //posun platebních metod pod dodací

/*----------------------*/

/*mix*/
#notice-cookie-block a:hover span {color: #FFF;}
#notice-cookie-block a span {color: #30AE06;font-weight: 800;letter-spacing: -0.5px;font-size: 110%;}
#notice-cookie-block button.button {padding: 0.1rem 0.375rem;border: 1px solid #FFF;background: #30AE06;border-radius: 0;font-family: Arial;font-weight: 100 !important;letter-spacing: 0;font-size: 14px;}
.action-for-medium-up.phl-nav-filter .button {background: #fff !important;border: 2px solid #39b111;color: #39B111 !important;}
/*=======================*/


p.phl-news-price {font-size: 33px;font-weight: 100;text-align: right;margin-right: 20%;color: #1faa12;} //barva ceny na svatebních novinách
.phl-form-sirkastuhy {margin-top: 15px;}
.phl-form-sirkastuhy label {top: -5px !important;}
.phl-form-materialstuhy {margin-top: 22px;}
.phl-form-materialstuhy label {top: -5px !important;}
.phl-form-celkovadelka {margin-top: 25px;}
.phl-form-logoformat .control {margin-bottom: 0px !important;margin-top: 10px;}
td.btn-continue-shopping.last {line-height: 3.5rem;} //zvětšení výšky řádku na tlačítku pokračovat v nakupování v košíku
.phl-color-ico .icon-cart:before,.phl-color-ico .icon-user:before {color: #000 !important;}
.cart-empty p a:hover {color: #30ae06 !important;}
.row.typ2 a:hover {color: #38b011;}
h3 span a span {font-size: 1.5rem !important;font-weight: 400 !important;color: #000 !important;text-decoration: none !important;}
h3 span a:hover span {color: #39b111 !important;}
span.download-coko a {color: #000;font-weight:700;}
span.download-coko a:hover {color: #39b111;font-weight: 700;}
.short-description p {line-height: 1;margin-bottom: 10px; margin-top: 15px;}/*odstavec v krátkým popisu*/

.option.visacky-barva-fotka img {vertical-align: text-top;margin-top: 0;padding-top: 0;} /*obrázek a barva ve vlastnostech*/

/*barva nadpisku ve 4 sloupcích*/
.sloupce_nadpis a {color: #38b011 !important;}
.sloupce_nadpis a:hover {color: #26750c !important;}
/*====================*/

.buy-info-discount {background: #f5f2e9;padding: 10px;margin-top:5px;}
.checkoutdiscount p {margin: 0;color: #e63c9d;font-weight: bold;font-size: 14px;text-align: center;}
.freeshipwithdiscount {border-top: 1px solid #d8d8d8;padding-top: 5px;color: #e249b2;}
.buy-info-freeshipp span,{margin: 0;color: #d477c3;font-weight: bold;font-size: 16px;text-align: center;}
.check-total-price-ad span.price {font-size: 22px;color: #000;}
.buy-info-freeshipp.fscount {text-align: center;margin-bottom: 7px;}
/*.totals-bor {border-bottom: 1px double #757575;padding-bottom: 10px;margin-top: 10px;}
.totals-fin {margin-top: 10px;}        */
.row.totals-bor {font-size: 16px;text-align: left;}
em.phl-finall-price span.price {font-size: 25px;font-style: normal;font-weight: 700;}
.row.totals-fin {text-align: left;}
.txt-right{text-align:right;}
em.phl-finall-price-text {font-style: normal;font-size: 17px;}
.accordion dd.navig-dekor > a {display: block;background: transparent;padding: 0px;}
.navig-dekor .content.active {display: block;background: #c7c6c0;}
em.phl-finall-priceExclVat {display: block;}
.sazby-dph-cart {clear: both;color: #afafaf;font-size: 11px;}
span.nadpis-dph {font-size: 13px;}
.top-tax {margin-top: 10px;}
span.checkout-review-info {width: 100%;display: block;clear: both !important;}
.firecheckout-index-index .buttons-set button.button {width: 50%;height: 70px;clear: left;}
#order-total-clone .sazby-dph-cart {display: none;}
#order-total-clone div {font-size: 17px;margin-top: 20px;}
#order-total-clone .txt-right {font-weight:bold;}
@media only screen and (max-width: 40em){
h3.cart-next-info {font-weight: 600;margin-bottom: 10px;color: #666;display:block !important;}
.next-info {background: #a0a0a0;padding: 20px;border-radius: 10px;}
.buybox.bg-box.center {background: #e2dfd5 !important;padding: 10px;}
}
h3.cart-next-info {display:none;}
.fscount {text-align: center;}
.fscount span {font-size:15px;font-weight:600;}
.navig-dekor span {font-size: 11px;text-align: left;color: #8c8c8c;}
.navig-dekor span img {margin-left: 10px;width:11px;}
dl.accordion #tottalll .row {padding: 5px;color: #666;}
dl.accordion #tottalll .row span.price {font-size: 15px;color: #666;}
.top-tax .price {border-top: 1px solid #afafaf;padding-top: 1px;font-size: 14px !important;font-weight: 600;}
.sp-deliver .columns {padding: 0px;}


.footer4 a:hover h4 {color: #ee37a0;}


span.widget.widget-category-link-inline a {color: #ed299a;}
.home-ico img {margin: 0% auto;display: block;text-align: center;}

/*GHOST BUTTON*/
.zbutton .button.ghost.large a {color: #ed2b9b;}
.zbutton .button.ghost.large a:hover {color:#bd046f}
/*===================*/

 
                                        

 .button.ghost.large.sd-button {
    margin: 0% auto;
    display: block;
}





.cms-index-index .main-nav .top-bar-section .custom-menu > a, .cms-home .main-nav .top-bar-section .custom-menu > a {color: #f9690e !important;}
.cart-minicard-phl {color: #000;margin-top: 15px;}
.cart-minicard-phl h6 {font-size: 17px !important;color: #ED299A;}
.cart-minicard-phl p {color: #000;font-size: 14px !important;}

.freeshipwithdiscount .fscount.myfreeship p {color: #e249b2;font-size: 16px;font-weight: bold;margin-top: 10px;}
.price-box {
    text-align: right;
    padding: 0 5px 15px 5px;

}
.price-box span .price {
    font-weight: 500;
        line-height: 100%;
    font-size: 26px !important;
}
 

.price-box .simple-price-in span  {
    font-size: 26px !important;
    font-weight: 600;
    line-height: 100%;
}

.price-box .simple-price-ex span
 {
     font-size:12px !important;
 }


.price-box{text-align:right;}
.abs-right {
    position: absolute;
    bottom: 0px;
    right: 10px;
}

